{
  "seite": "58",
  "name": "CLAUDIBUS CLAVISTIBOR",
  "probe": [
    "KL",
    "FF",
    "KK"
  ],
  "technik": "Der Zaubernde legt eine Hand auf den zu verschließenden Gegenstand (Tür, Truhe …) und spricht die Formel.",
  "zauberdauer": {
    "normal": "3 Aktionen"
  },
  "wirkung": "Die Formel verriegelt eine Tür, Truhe oder sonstigen Schließmechanismus auf magische Weise und verstärkt die Festigkeit des Materials. Die Tür kann nur noch mit passendem Schlüssel geöffnet werden. Zwergische Spezialschlösser können nahezu unüberwindbar gemacht werden, ebenso halbverrottete Türen temporär verstärkt.",
  "kosten": [
    {
      "cost": 3,
      "max": "ZfW",
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelobjekt (es muss ein Verschluss vorhanden sein)",
  "reichweite": "Berührung",
  "wirkungsdauer": "bis die Tür geöffnet wird, maximal jedoch ZfP* Spielrunden",
  "modifikationen": "Zauberdauer, Kosten, Reichweite",
  "varianten": [
    {
      "name": "Wirkungsdauer",
      "description": "Der Zauber bleibt deutlich länger wirksam. Für jede Erhöhung der maximalen Wirkungsdauer um eine Zeitkategorie ist die Probe um 2 Punkte erschwert, die Zauberdauer verdoppelt, die Kosten verdoppelt.",
      "mod": 2,
      "limit": ""
    },
    {
      "name": "Aktive Versiegelung",
      "description": "Innerhalb der maximalen Wirkungsdauer bleibt der Verschlusszauber auch nach dem Öffnen bestehen und verschließt die Tür erneut.",
      "mod": -3,
      "limit": "11"
    },
    {
      "name": "Schlüsselmeister (3 Personen",
      "description": "Der Zaubernde kann bis zu drei/sieben Personen oder Gegenstände (Schlüssel) bestimmen, bei denen der Zauber nicht wirkt.",
      "mod": -3,
      "limit": "11"
    },
    {
      "name": "Schlüsselmeister (7 Personen)",
      "description": "Der Zaubernde kann bis zu drei/sieben Personen oder Gegenstände (Schlüssel) bestimmen, bei denen der Zauber nicht wirkt.",
      "mod": -5,
      "limit": "11"
    },
    {
      "name": "Die Priesterkasten können",
      "description": "Der Zaubernde kann innerhalb einer Minute beliebig viele Gegenstände durch Berührung versiegeln.",
      "mod": -7,
      "limit": "14"
    }
  ],
  "reversalis": "hebt einen wirkenden CLAUDIBUS auf",
  "antimagie": "OBJEKT ENTZAUBERN wirkt gegen den Verschluss; in einer entsprechenden Zone kann der CLAUDIBUS nur erschwert gewirkt werden.",
  "merkmal": [
    "Objekt"
  ],
  "komplexität": "C",
  "repräsentation": {
    "Magier": 6,
    "Hexe": 5,
    "Scharlatan": 5,
    "Druide": 2,
    "Elf": 2,
    "Schelm": 2
  },
  "info": "Weit verbreitet, um Türen, Truhen und Kästchen zu sichern. Vor allem Gildenmagier und Scharlatane nutzen den Zauber, andere Repräsentationen kennen ihn seltener."
}
